# SPDX-FileCopyrightText: 2024 UL Research Institutes
# SPDX-License-Identifier: MIT

# python
*.pyc
__pycache__/
build/
dist/
venv/
.venv/
*.egg-info/
.pytest_cache/
.mypy_cache/

# coverage
.coverage*
coverage.xml

# prettier
node_modules/

# import-linter
.import_linter_cache/
